@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-arrow165:before {
	content: "\e000";
}
.flaticon-arrow169:before {
	content: "\e001";
}
.flaticon-arrow211:before {
	content: "\e002";
}
.flaticon-arrow212:before {
	content: "\e003";
}
.flaticon-black171:before {
	content: "\e004";
}
.flaticon-black180:before {
	content: "\e005";
}
.flaticon-black218:before {
	content: "\e006";
}
.flaticon-check20:before {
	content: "\e007";
}
.flaticon-dwelling1:before {
	content: "\e008";
}
.flaticon-edit26:before {
	content: "\e009";
}
.flaticon-incoming1:before {
	content: "\e00a";
}
.flaticon-law:before {
	content: "\e00b";
}
.flaticon-login3:before {
	content: "\e00c";
}
.flaticon-newspaper2:before {
	content: "\e00d";
}
.flaticon-phone16:before {
	content: "\e00e";
}
.flaticon-pin56:before {
	content: "\e00f";
}
.flaticon-plus18:before {
	content: "\e010";
}
.flaticon-send4:before {
	content: "\e011";
}
.flaticon-wrong5:before {
	content: "\e012";
}
